@import url(http://fonts.googleapis.com/css?family=Open+Sans);
@import url(https://fonts.googleapis.com/css?family=Roboto);
@import url(https://fonts.googleapis.com/css?family=Aldrich);
.banner {
  margin-bottom: 10px;
  min-height: 600px;
  background: url(../images/banner.png) repeat;
  margin-top: 30px;
  margin-bottom: 0px
}

@media screen and (max-width: 300px) {
  body {
    background-color: hsla(0, 0%, 93%, 0.2);
    font-family: 'Roboto', sans-serif;
  }
  .banner {
    margin-bottom: 10px;
    min-height: 100%;
    background: url(../images/banner.png) repeat;
    margin-top: 30px;
    margin-bottom: 0px;
    font-family: 'Open Sans', sans-serif;
  }
}
a:hover {
  text-decoration: none!important;
  color: #000!important;
  transition: all 0.5s ;
}
.abt_bg {
  /*background-image: url(../images/about-bg.jpg);*/
  background-color:rgba(226, 225, 225, 0.5);
  padding: 2em;
  color: rgb(36, 36, 36);
}

.testimonial_bg {
  /*background-image: url(../images/testimonial_bg.png);*/
  background-repeat: repeat;
      padding-top: 0;
      background: #f2f2f2;
  background-repeat: repeat;
  padding-top: 0;
}

.appoinment_bg {
  background-image: url(../images/bg01.png);
  padding-top: 0;
  color: #fff;
}

/*<!-- banner form styles-->*/
.left {
  float: left;
}

.right {
  float: right;
}

.clear {
  clear: both;
}

a.back {
  color: #777;
  position: fixed;
  top: 5px;
  right: 10px;
  text-decoration: none;
}


/* Form Style */

.form_wrapper {
  background: #fff;
  border: 0px solid #ddd;
  margin: 0 auto;
  width: 100%;
  font-size: 16px;
}

h3 {
  padding: 20px 30px 20px 30px;
  background-color: hsla(340, 2%, 27%, 0.90);
  color: #fff;
  font-size: 25px;
  border-bottom: 1px solid #fff;
  margin-top: 0px;
}

.form_wrapper form {
  display: none;
  background: #fff;
}

.form_wrapper .column {
  width: 47%;
  float: left;
}

form.active {
  display: block;
}

form.login {
  width: 350px;
}

form.register {
  width: 550px;
}

form.forgot_password {
  width: 300px;
}

.form_wrapper a {
  text-decoration: none;
  color: #777;
  font-size: 12px;
}

.form_wrapper a:hover {
  color: #000;
}

.form_wrapper label {
  display: block;
  padding: 10px 30px 0px 30px;
  margin: 10px 0px 0px 0px;
}

.form_wrapper input[type="text"], .form_wrapper input[type="password"] {
  border: solid 1px #E5E5E5;
  background: #FFFFFF;
  margin: 5px 30px 0px 30px;
  padding: 9px;
  display: block;
  font-size: 16px;
  width: 76%;
  background: -webkit-gradient( linear, left top, left 25, from(#FFFFFF), color-stop(4%, #EEEEEE), to(#FFFFFF));
  background: -moz-linear-gradient( top, #FFFFFF, #EEEEEE 1px, #FFFFFF 25px);
  -moz-box-shadow: 0px 0px 8px #f0f0f0;
  -webkit-box-shadow: 0px 0px 8px #f0f0f0;
  box-shadow: 0px 0px 8px #f0f0f0;
}

.form_wrapper input[type="text"]:focus, .form_wrapper input[type="password"]:focus {
  background: #feffef;
}

.form_wrapper .bottom {
  background-color: #444;
  border-top: 1px solid #ddd;
  margin-top: 20px;
  clear: both;
  color: #fff;
  text-shadow: 1px 1px 1px #000;
}

.form_wrapper .bottom a {
  display: block;
  clear: both;
  padding: 10px 30px;
  text-align: right;
  color: #ffa800;
  text-shadow: 1px 1px 1px #000;
}

.form_wrapper a.forgot {
  float: right;
  font-style: italic;
  line-height: 24px;
  color: #ffa800;
  text-shadow: 1px 1px 1px #fff;
}

.form_wrapper a.forgot:hover {
  color: #000;
}

.form_wrapper div.remember {
  float: left;
  width: 140px;
  margin: 00px 0px 20px 30px;
  font-size: 11px;
}

.form_wrapper div.remember input {
  float: left;
  margin: 2px 5px 0px 0px;
}

.form_wrapper span.error {
  visibility: hidden;
  color: red;
  font-size: 11px;
  font-style: italic;
  display: block;
  margin: 4px 30px;
}

.form_wrapper input[type="submit"] {
  background: #e3e3e3;
  border: 1px solid #ccc;
  color: #333;
  font-family: "Trebuchet MS", "Myriad Pro", sans-serif;
  font-size: 14px;
  font-weight: bold;
  padding: 8px 0 9px;
  text-align: center;
  width: 150px;
  cursor: pointer;
  float: right;
  margin: 15px 20px 10px 10px;
  text-shadow: 0px 1px 0px #fff;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -moz-box-shadow: 0px 0px 2px #fff inset;
  -webkit-box-shadow: 0px 0px 2px #fff inset;
  box-shadow: 0px 0px 2px #fff inset;
}

.form_wrapper input[type="submit"]:hover {
  background: #d9d9d9;
  -moz-box-shadow: 0px 0px 2px #eaeaea inset;
  -webkit-box-shadow: 0px 0px 2px #eaeaea inset;
  box-shadow: 0px 0px 2px #eaeaea inset;
  color: #222;
}

<!-- banner form styles-->@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700);
.bg {
  background: -webkit-linear-gradient(90deg, #FF512F 10%, #DD2476 90%);
  background: -moz-linear-gradient(90deg, #FF512F 10%, #DD2476 90%);
  background: -ms-linear-gradient(90deg, #FF512F 10%, #DD2476 90%);
  background: -o-linear-gradient(90deg, #FF512F 10%, #DD2476 90%);
  background: linear-gradient(90deg, #FF512F 10%, #DD2476 90%);
  font-family: 'Open Sans', sans-serif!important;
}

.well {
  background-color: #fff!important;
  border-radius: 0!important;
  border: none!important;
}

.well.login-box {
  width: 300px;
  margin: 0 auto;
  display: none;
}

.well.login-box legend {
  font-size: 26px;
  text-align: center;
  font-weight: 300;
}

.well.login-box label {
  font-weight: 300;
  font-size: 16px;
}

.well.login-box input[type="text"] {
  box-shadow: none;
  border-color: #ddd;
  border-radius: 0;
}

.well.welcome-text {
  font-size: 21px;
}


/* Notifications */

.notification {
  position: fixed;
  top: 40px;
  right: 0;
  left: 0;
  background-color: #FF4136;
  padding: 20px;
  color: #fff;
  font-size: 21px;
  display: none;
  text-align: center;
}

.notification-success {
  background-color: #3D9970;
}

.notification-show {
  display: block!important;
}


/*Loged in*/

.logged-in {
  display: none;
}

.logged-in h1 {
  margin: 0;
  font-weight: 300;
}

.padding {
  padding: 3%;
}

.padding_right {
  padding-right: 3%;
}

.padding-bottom {
  padding-bottom: 3%
}

.padding-top {
  padding-bottom: 3%
}

.rounded_img {
  -webkit-border-radius: 100%;
  -moz-border-radius: 100%;
  border-radius: 100%;
  border: 2px solid hsla(304, 33%, 50%, 0.80);
  background-color: hsla(0, 0%, 100%, 1.00);
}

.center_img {
  display: block;
  margin-left: auto;
  margin-right: auto
}


/*input icon css*/

.wrapper input[type="text"] {
  position: relative;
  color: hsla(359, 78%, 44%, 1.00)
}

input {
  font-family: 'FontAwesome';
}


/* This is for the placeholder */

.wrapper:before {
  font-family: 'FontAwesome';
  color: red;
  position: relative;
  left: -10px;
  content: "\f007";
}

#footer {
  background-color: #2f2f2f;
  z-index: 900;
  height: 80px;
  margin-top: -100px;
  clear: both;
  position: relative;
  color: hsla(0, 0%, 98%, 1.00);
  margin: auto 0px;
  padding: 10px;
}

#footer p {
  font-family: 'Open Sans', sans-serif;
  color: hsla(0, 0%, 100%, 1.00);
  text-align: right;
  padding-right: 10%
}

#footer .animate {
  -webkit-transition: all 0.3s ease-in-out;
  -moz-transition: all 0.3s ease-in-out;
  -o-transition: all 0.3s ease-in-out;
  -ms-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}

#footer .social {
  list-style: none;
  padding: 0px;
  margin-top: 0px;
  text-align: center;
}

.social a {
  position: relative;
  display: inline-block;
  min-width: 40px;
  padding: 10px 0px;
  margin: 0px 5px;
  overflow: hidden;
  text-align: center;
  background-color: rgba(255, 255, 255, 0.60);
  border-radius: 40px;
}

a.social-icon {
  text-decoration: none !important;
  box-shadow: 0px 0px 1px rgb(51, 51, 51);
  box-shadow: 0px 0px 1px rgba(51, 51, 51, 0.7);
}

a.social-icon:hover {
  color: rgb(255, 255, 255) !important;
}

a.facebook {
  color: rgb(59, 90, 154) !important;
}

a.facebook:hover {
  background-color: rgb(59, 90, 154) !important;
}

a.twitter {
  color: rgb(45, 168, 225) !important;
}

a.twitter:hover {
  background-color: rgb(45, 168, 225) !important;
}

a.github {
  color: rgb(51, 51, 51) !important;
}

a.github:hover {
  background-color: rgb(51, 51, 51) !important;
}

a.google-plus {
  color: rgb(244, 94, 75) !important;
}

a.google-plus:hover {
  background-color: rgb(244, 94, 75) !important;
}

a.linkedin {
  color: rgb(1, 116, 179) !important;
}

a.linkedin:hover {
  background-color: rgb(1, 116, 179) !important;
}

<!--pricing table css-->.pricing {
  -moz-transform: translate(-49%, -49.1%);
  -ms-transform: translate(-49%, -49.1%);
  -webkit-transform: translate(-49%, -49.1%);
  transform: translate(-49%, -49.1%);
  position: absolute;
  left: 50%;
  top: 50%;
  font-size: 0;
  opacity: 1;
  transition: opacity .2s ease;
}

.price-option {
  display: inline-block;
  width: 100%;
  vertical-align: middle;
  margin-right: 0.3125em;
  font-size: 16px;
  opacity: 1;
  transition: opacity .2s ease;
}

.price-option:last-child {
  margin-right: 0;
}

.pricing:hover .price-option {
  opacity: 0.6;
}

.pricing:hover .price-option:hover {
  opacity: 1;
}

.price-option__detail {
  padding: 2em 0;
  background: white;
  text-align: center;
}

.price-option--low .price-option__detail {
  border-radius: .25em 0 0 0;
}

.price-option--mid .price-option__detail {
  padding: 2.3em 0;
  border-radius: .25em .25em 0 0;
}

.price-option--high .price-option__detail {
  border-radius: 0 .25em 0 0;
}

.price-option__cost, .price-option__type {
  display: block;
}

.price-option__cost {
  font-size: 1.5em;
  color: #383838;
}

.price-option__type {
  font-size: .7em;
  text-transform: uppercase;
  color: #909090;
}

.price-option__purchase {
  position: relative;
  display: block;
  padding: .6em;
  font-size: .875em;
  font-weight: bold;
  text-align: center;
  text-transform: uppercase;
  text-decoration: none;
  color: rgba(0, 0, 0, 0.6);
}

.price-option--low .price-option__purchase {
  background: #a7d155;
  border-radius: 0 0 0 .25em;
}

.price-option--mid .price-option__purchase {
  background: #eada42;
  border-radius: 0 0 .25em .25em;
}

.price-option--high .price-option__purchase {
  background: #e54e4b;
  border-radius: 0 0 .25em 0;
}

.price-option__purchase:before {
  content: '';
  position: absolute;
  bottom: 100%;
  left: 50%;
  display: block;
  width: 0;
  height: 0;
  margin-left: -5px;
  border-width: 0 5px 5px;
  border-style: solid;
}

.price-option--low .price-option__purchase:before {
  border-color: transparent transparent #a7d155;
}

.price-option--mid .price-option__purchase:before {
  border-color: transparent transparent #eada42;
}

.price-option--high .price-option__purchase:before {
  border-color: transparent transparent #e54e4b;
}


/*Testimonial style */

.cd-testimonials-wrapper {
  position: relative;
  width: 100%;
  background-color: #39393c;
  margin: 2em auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  z-index: 1;
  border: 10px solid hsla(359, 100%, 41%, 1.00)
}

.cd-testimonials-wrapper::after {
  /* quotation mark */
  content: '\201C';
  position: absolute;
  top: 10px;
  left: 0;
  width: 50px;
  height: 50px;
  padding-top: 8px;
  margin-left: -25px;
  background: rgba(32, 32, 34, 0.9);
  font-family: "Georgia", serif;
  color: #ffffff;
  font-size: 70px;
  font-size: 4.375rem;
  text-align: center;
  /* visible on big devices only */
  display: none;
}

@media only screen and (min-width: 768px) {
  .cd-testimonials-wrapper {
    margin: 4em auto;
    padding: 64px 50px 114px;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-testimonials-wrapper::after {
    /* quotation mark visible */
    display: block;
  }
}

.cd-testimonials {
  color: #ffffff;
  text-align: center;
}

.cd-testimonials::after {
  clear: both;
  content: "";
  display: table;
}

.cd-testimonials>li {
  position: absolute;
  opacity: 0;
}

.cd-testimonials>li:first-child {
  position: relative;
  opacity: 1;
}

.cd-testimonials p {
  font-family: "Georgia", serif;
  font-style: italic;
  line-height: 1.4;
  margin-bottom: 1em;
  padding: 0 14px;
}

@media only screen and (min-width: 768px) {
  .cd-testimonials p {
    font-size: 22px;
    font-size: 1.375rem;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-testimonials p {
    font-size: 26px;
    font-size: 1.625rem;
    line-height: 1.6;
  }
}

.cd-author img, .cd-author .cd-author-info {
  display: inline-block;
  vertical-align: middle;
}

.cd-author img {
  width: 32px;
  height: 32px;
  border-radius: 50%;
  margin-right: 5px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.3);
}

.cd-author .cd-author-info {
  text-align: left;
  line-height: 1.2;
}

.cd-author .cd-author-info li:first-child {
  font-size: 14px;
  font-size: 0.875rem;
}

.cd-author .cd-author-info li:last-child {
  font-size: 12px;
  font-size: 0.75rem;
  color: #6b6b70;
}

@media only screen and (min-width: 768px) {
  .cd-author img {
    width: 50px;
    height: 50px;
  }
  .cd-author .cd-author-info {
    line-height: 1.4;
  }
  .cd-author .cd-author-info li:first-child {
    font-size: 16px;
    font-size: 1rem;
  }
  .cd-author .cd-author-info li:last-child {
    font-size: 14px;
    font-size: 0.875rem;
  }
}

.flex-direction-nav li {
  position: absolute;
  height: 100%;
  width: 40px;
  top: 0;
}

.flex-direction-nav li:first-child {
  left: 0;
}

.flex-direction-nav li:last-child {
  right: 0;
}

.flex-direction-nav li a {
  display: block;
  height: 100%;
  width: 100%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  -webkit-transition: background-color 0.2s;
  -moz-transition: background-color 0.2s;
  transition: background-color 0.2s;
}

.no-touch .flex-direction-nav li a:hover {
  background-color: #323234;
}

.flex-direction-nav li a::before, .flex-direction-nav li a::after {
  /* left and right arrows in css only */
  content: '';
  position: absolute;
  left: 50%;
  top: 50%;
  width: 2px;
  height: 13px;
  background-color: #ffffff;
}

.flex-direction-nav li a::before {
  -webkit-transform: translateY(-35px) rotate(45deg);
  -moz-transform: translateY(-35px) rotate(45deg);
  -ms-transform: translateY(-35px) rotate(45deg);
  -o-transform: translateY(-35px) rotate(45deg);
  transform: translateY(-35px) rotate(45deg);
}

.flex-direction-nav li a::after {
  -webkit-transform: translateY(-27px) rotate(-45deg);
  -moz-transform: translateY(-27px) rotate(-45deg);
  -ms-transform: translateY(-27px) rotate(-45deg);
  -o-transform: translateY(-27px) rotate(-45deg);
  transform: translateY(-27px) rotate(-45deg);
}

.flex-direction-nav li:last-child a::before {
  -webkit-transform: translateY(-35px) rotate(-45deg);
  -moz-transform: translateY(-35px) rotate(-45deg);
  -ms-transform: translateY(-35px) rotate(-45deg);
  -o-transform: translateY(-35px) rotate(-45deg);
  transform: translateY(-35px) rotate(-45deg);
}

.flex-direction-nav li:last-child a::after {
  -webkit-transform: translateY(-27px) rotate(45deg);
  -moz-transform: translateY(-27px) rotate(45deg);
  -ms-transform: translateY(-27px) rotate(45deg);
  -o-transform: translateY(-27px) rotate(45deg);
  transform: translateY(-27px) rotate(45deg);
}

@media only screen and (min-width: 768px) {
  .flex-direction-nav li {
    width: 50px;
  }
}

@media only screen and (min-width: 1170px) {
  .flex-direction-nav li a::before, .flex-direction-nav li a::after {
    background-color: #5e5e63;
    -webkit-transition: background-color 0.2s;
    -moz-transition: background-color 0.2s;
    transition: background-color 0.2s;
  }
  .flex-direction-nav li a:hover::before, .flex-direction-nav li a:hover::after {
    background-color: #ffffff;
  }
}

.cd-see-all {
  position: absolute;
  z-index: 1;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 50px;
  line-height: 50px;
  background-color: #252527;
  text-align: center;
  text-transform: uppercase;
  color: #6b6b70;
  font-weight: 700;
  font-size: 12px;
  font-size: 0.75rem;
  -webkit-transition: color, 0.2s;
  -moz-transition: color, 0.2s;
  transition: color, 0.2s;
}

.no-touch .cd-see-all:hover {
  color: #79b6e4;
}

.cd-testimonials-all {
  position: fixed;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #ffffff;
  z-index: 2;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
}

.cd-testimonials-all .cd-testimonials-all-wrapper {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  overflow: auto;
}

.cd-testimonials-all .cd-testimonials-all-wrapper>ul {
  width: 90%;
  max-width: 1170px;
  margin: 4em auto;
}

.cd-testimonials-all .cd-testimonials-all-wrapper>ul::after {
  clear: both;
  content: "";
  display: table;
}

.cd-testimonials-all .cd-testimonials-item {
  margin-bottom: 2em;
  opacity: 0;
  /* Force Hardware Acceleration in WebKit */
  -webkit-transform: translate3d(0, 0, 0) scale(0.4);
  -moz-transform: translate3d(0, 0, 0) scale(0.4);
  -ms-transform: translate3d(0, 0, 0) scale(0.4);
  -o-transform: translate3d(0, 0, 0) scale(0.4);
  transform: translate3d(0, 0, 0) scale(0.4);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -webkit-transition: -webkit-transform .3s, opacity .3s;
  -moz-transition: -moz-transform .3s, opacity .3s;
  transition: transform .3s, opacity .3s;
}

.cd-testimonials-all p {
  position: relative;
  background: #79b6e4;
  color: #ffffff;
  padding: 2em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  line-height: 1.4;
  border-radius: 0.25em;
  margin-bottom: 1em;
}

.cd-testimonials-all p::after {
  /* creating the triangle in css */
  content: '';
  position: absolute;
  top: 100%;
  left: 2em;
  height: 0;
  width: 0;
  border: 8px solid transparent;
  border-top-color: #79b6e4;
}

.cd-testimonials-all .cd-author {
  text-align: left;
  margin-left: 1.5em;
}

.cd-testimonials-all .cd-author img {
  box-shadow: 0 0 0 transparent;
}

.cd-testimonials-all.is-visible {
  visibility: visible;
  opacity: 1;
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}

.cd-testimonials-all.is-visible .cd-testimonials-all-wrapper {
  -webkit-overflow-scrolling: touch;
}

.cd-testimonials-all.is-visible .cd-testimonials-item {
  opacity: 1;
  -webkit-transform: translate3d(0, 0, 0) scale(1);
  -moz-transform: translate3d(0, 0, 0) scale(1);
  -ms-transform: translate3d(0, 0, 0) scale(1);
  -o-transform: translate3d(0, 0, 0) scale(1);
  transform: translate3d(0, 0, 0) scale(1);
}

@media only screen and (min-width: 768px) {
  .cd-testimonials-all .cd-testimonials-item {
    width: 46%;
    margin: 0 2% 3em;
  }
  .cd-testimonials-all .cd-author {
    margin-left: 1em;
  }
}

@media only screen and (min-width: 1170px) {
  .cd-testimonials-all .cd-testimonials-item {
    width: 30%;
    margin: 0 1.6666% 3em;
  }
}

.close-btn {
  position: fixed;
  display: block;
  width: 40px;
  height: 40px;
  top: 10px;
  right: 5%;
  /* image replacement */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
}

.close-btn::before, .close-btn::after {
  /* close icon in css */
  content: '';
  position: absolute;
  display: inline-block;
  width: 2px;
  height: 24px;
  top: 8px;
  left: 19px;
  background-color: #39393c;
}

.close-btn::before {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
}

.close-btn::after {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
}


/*.heading {
  font-family: 'Aldrich', sans-serif;
  color: #444;
  margin: 0;
  padding: 0px 0px 6px 0px;
  font-size: 2em;
  letter-spacing:1px;
  font-weight: bold;
	text-transform: none;
}*/

.heading {
  font-size: 2.5em;
  font-family: 'Dosis', serif;
  letter-spacing: 1.1px;
   margin-top: 1em;
  margin-bottom: 10px;
  padding: 0px;
  text-align: center;
  text-transform: capitalize;
  color: rgb(28, 194, 255);
  text-shadow: 0.0625rem 0.0625rem 0.125rem rgba(39,149,217,0);
}

.heading-divider {
  max-width: 280px;
  margin: 40px auto 10px;
  position: relative;
}

.heading-divider-left {
  width: 110px;
  height: 1px;
  background-color: rgb(28, 194, 255);
  position: absolute;
  left: 0;
  top: -11px;
  z-index: 2;
}

.heading-divider-right {
  width: 110px;
  height: 1px;
  background-color: rgb(28, 194, 255);
  position: absolute;
  right: 0;
  top: -11px;
  z-index: 1;
}

.heading-divider-icon {
  font-family: 'FontAwesome';
  font-size: 1.5em !important;
  color: rgb(28, 194, 255);
  margin: 0 auto;
  position: relative;
  top: -20px;
  z-index: 1;
  display: table !important;
}
.box-points{
  background: #ffffff;
  padding: 3em 1.5em;
  /* box-shadow: 0 6px 5px rgba(0,0,0,0.1), 0 1px 10px rgba(0,0,0,0.15); */
  transition: all 0.5s;
  height: 100%;
  margin: 10px;
  border-radius: 0px;
  cursor: pointer;
  overflow: auto;
  max-height: 500px;
}
.box-points:hover{
  box-shadow: 0 14px 28px rgba(0, 0, 0, 0), 0 10px 10px rgba(0,0,0,0.22);  transition: all 0.5s cubic-bezier(.25,.8,.25,1);
}

.box-points h4{
  font-family: "Dosis" ,sans-serif;
  font-weight: 600;
  color: #5b5b5b;
}

.box-points p{
  font-family: "open sans" ,sans-serif;
  color: #5b5b5b;
  font-weight: 400;
  font-size: 1em;
  text-align: justify;
}


.icon_bg{
  font-size: 2.45em;
      width: 90px;
      height: 90px;
      line-height: 86px;
      text-align: center;
      display: block;
      color: #36b0ff;
      margin: 0 auto 20px;
      border: 2px solid #36b0ff;
      background: none;
      -webkit-border-radius: 50%;
      border-radius: 50%;
      -webkit-transform: scale(1.1);
      transform: scale(1.2);
      -webkit-transition: transform 0.35s ease 0s, background 0.35s ease 0s, color 0.35s ease 0s;
      -moz-transition: transform 0.35s ease 0s, background 0.35s ease 0s, color 0.35s ease 0s;
      transition: transform 0.35s ease 0s, background 0.35s ease 0s, color 0.35s ease 0s;
}

.icon_bg:hover{
  background: #36b0ff;
  color: #fff;
  -webkit-transform: scale(1.1);
  transform: scale(1.3);
  -webkit-transition: transform 0.35s ease 0s, background 0.35s ease 0s, color 0.35s ease 0s;
  -moz-transition: transform 0.35s ease 0s, background 0.35s ease 0s, color 0.35s ease 0s;
  transition: transform 0.35s ease 0s, background 0.35s ease 0s, color 0.35s ease 0s;
}
.white_bg{
  background: #fff;
}
}
.white{
  color: #fff!important;
}
